﻿
#frontPageTeaserWrap {
display:block;
margin:0 auto;
overflow:hidden;
width:100%;
min-width:976px;
max-width:1280px;
max-height:498px;
position:relative;
}

.html_carousel {
}
.html_carousel div.slide {
	position: relative;
}	
.html_carousel div.slide img {
	width: 100%;
	height: auto;
	max-width:1280px;
	min-width:976px;
	z-index:0;
vertical-align:bottom;
	
}
.html_carousel div.slide .teaserText {
	
	width: 100%;
min-width:960px;
	/*display: none;*/
	position: absolute;
	bottom: 0;
left:0px;
	z-index:2;
text-align:center;
}
.html_carousel div.slide .teaserText .inner{
width:912px;
padding:16px;
margin:0 auto;
color:#fff;
background-image:url(../images/featured-overlay.png);
background-position:center bottom;
background-repeat:no-repeat;
text-shadow: 0px -1px 0px #0073B2;
text-align:left;
}

.clearfix {
	float: none;
	clear: both;
}
.teaserText h1{
display:inline-block;
border-bottom:1px dotted #fff;
text-transform:uppercase;
clear:both;
padding-right:24px;
}
.teaserText span{
display:block;
padding-top:8px;
font-size:14px;
}
.teaserText a{
color:#fff;
font-weight:600;
	font-size: 13px;
	text-decoration: underline;
}

/* SLIDE NAVIGATION */

.pagination {
text-align: center;
position:absolute;
left:0px;
top:0px;
z-index:10;
width:100%;
}
.pagination a {
width:16px;
height:16px;
z-index:10;
display: inline-block;
color:#fff;
margin:2px;
background-image:url(/images/bullets.png);
background-position:left top;
}
.pagination a.selected {
cursor: default;
background-position:left bottom;
}
.pagination a span {
 display: none;
}
.prev, .next{
background-image:url(/images/pagination.png);
display:inline-block;
width:28px;
height:28px;
}
.prev{
position:absolute;
left:16px;
top:40%;
z-index:10;
background-position:left top;
}
.prev:hover{
background-position:left bottom;
}
.next{
position:absolute;
right:16px;
top:40%;
z-index:100;
background-position:right top;
}
.next:hover{
background-position:right bottom;
}


@media only screen and (device-width: 768px){

	.html_carousel div.slide img {
		width: 976px;
		height: 381px;
		max-width:980px;
		min-width:976px;
	}

}

